﻿@model DomainModels.Entities.Financial.MoneyAccount

@{
    ViewBag.Title = "داشبورد";
    Layout = "~/Areas/Customer/Views/Shared/_DashboardLayout.cshtml";
}



<div class="alert alert-info">
    توجه نمایید که کلیه قیمت ها به ریال است
</div>


<div class="alert alert-success">
    در صورتی که هرگونه سوال یا مشکلی دارید، لطفا از طریق تلگرام و یا تیکت با واحد پشتیبانی ما تماس حاصل فرمایید.
</div>




@if (ViewBag.IsUserPermited == false)
{
    <div class="alert alert-warning">
        کاربر گرامی،<br />
        جهت فعالیت در سایت می بایست هویت شما تایید گردد. لذا خواهشمندیم جهت تایید هویت خود مراحل زیر را طی نمایید.
        <ol>
            <li><a class="blue-link" href="/Customer/Identify/MobileNumber">تایید شماره موبایل</a></li>
            <li><a class="blue-link" href="/Customer/Identify/PhoneNumber">تایید تلفن ثابت</a></li>
            <li><a class="blue-link" href="/Customer/Identify/IdentificationCard">تایید کارت شناسایی</a></li>
            <li><a class="blue-link" href="/Customer/Identify/FaceAndNationalCard">تایید چهره و کارت ملی</a></li>
        </ol>
        <br />
        <ul>
            <li>پس از انجام مراحل فوق، تایید هویت شما در کمتر از 12 ساعت انجام شده و امکان شارژ حساب و انجام معامله برای شما فعال می گردد.</li>
        </ul>
    </div>
}

@if (Model != null)
{
    <div class="row">
        <div class="col-md-6">
            <div class="txt-center balance-box balance-box-2">
                <i class="fa fa-bitcoin"></i>
                <br />
                <b>موجودی ارزی شما</b>
                <hr />
                @Model.TotalDolorAmount ساتوشی
            </div>
        </div>
        <div class="col-md-6">
            <div class="txt-center balance-box balance-box-1">
                <i class="fa fa-money"></i>
                <br />
                <b>موجودی ریالی شما</b>
                <hr />
                @Html.ShowNumberWithCommaSeperator(Model.TotalRialPrice) ریال
            </div>
        </div>
    </div>
}